/* Localized versions of Info.plist keys */

CFBundleName = "地址簿";
NSHumanReadableCopyright = "© Copyright 2002-2005 Apple Computer Inc.,\nall rights reserved.";
BackupFile = "“地址簿”备份文件";
CFBundleHelpBookName = "地址簿帮助";
"Address Book Card Data" = "地址簿卡片数据";
"Address Book Person Data" = "地址簿联络人数据";
"Address Book Group Data" = "地址簿组别数据";